﻿@media screen and (max-width:1300px) {

	.home-about-hotel,
	.home-news .news-container,
	.home-vanilla .vanilla-container {
		width: 95%
	}

	.home-vanilla .vanilla-container .col2 {
		width: 95%;
		margin: 20px auto 30px;
		float: none
	}

	.home-vanilla .vanilla-container .col2.last {
		margin: 0 auto
	}

	.home-vanilla .vanilla-container .col2 .text-container {
		padding-bottom: 30px
	}

	.home-news .news-container .img-container {
		width: calc(100% - 20px)
	}

	.home-news .news-container .text-container {
		width: 50%
	}

	.home-promotions .promo-contents .container,
	.home-promotions .promo-title .container,
	.main-container .rooms-description,
	.rooms-layout .container {
		width: 95%
	}

	.home-promotions .promo-contents .container .img-container {
		width: calc(100% - 20px)
	}

	.home-promotions .promo-contents .container .text-container {
		width: 50%
	}

	.home-location .location-container,
	.main-container .subpage-container .breadcrumb,
	.main-container .subpage-container .hotelbox,
	.main-container .subpage-container h1 {
		width: 95%
	}

	.main-container .subpage-container .home-about-hotel .text-container h1,
	.main-container .subpage-container .home-vanilla .vanilla-container h1,
	.main-container .subpage-container p {
		width: 100%
	}

	.common-template,
	.common-template.hotel-awards table,
	.common-template.hotel-promo,
	.main-container .subpage-container .contents-container .reservation-layout,
	.main-container .subpage-container .contents-container .subnav-btns,
	.main-container .subpage-container .contents-container .tab-btns,
	.our-hotels,
	.rooms-promotions .promo-contents .container,
	.rooms-promotions .promo-title .container {
		width: 95%
	}

	.hotel-promotions .promoCol {
		height: auto
	}

	.rooms-promotions .promo-contents .container .img-container {
		width: calc(100% - 20px)
	}

	.rooms-promotions .promo-contents .container .text-container {
		width: 50%
	}

	.dining-promotions .promo-contents .container,
	.dining-promotions .promo-title .container {
		width: 95%
	}

	.dining-promotions .promo-contents .container .img-container {
		width: calc(100% - 20px)
	}

	.dining-promotions .promo-contents .container .text-container {
		width: 50%
	}

	.common-gallery .container,
	.dining-description,
	.dining-details .container,
	.dining-layout .container,
	.function-ballrooms,
	.function-rooms-description,
	.function-rooms-layout .container,
	.function-weddings,
	.gallery-description,
	.location-description,
	.location-faq,
	.location-map .container,
	.meet-the-crew .container .contents,
	.meet-the-crew .group-crew,
	.meet-the-crew .tab-btns,
	.room-details {
		width: 95%
	}

	.dining-hrs-awards {
		width: 95%;
		margin: 0 auto 20px
	}

	.main-container .subpage-container .contents-container .reservation-layout .reservation-step02 .reservation-detail {
		width: 65%
	}

	.joining-sitemap {
		width: 95%
	}

	.joining-sitemap .joining-list {
		width: 46%;
		margin-right: 0
	}

	.joining-sitemap .joining-list ul li {
		padding: 5px 3px 5px 4px
	}

	.joining-sitemap .sitemap {
		width: 50%;
		margin-left: 3%
	}

	.copyright .container,
	.terms-policy {
		width: 95%
	}
}

@media screen and (max-width:1199px) {
	.header .container .nav-left .hotel-name {
		display: none
	}

	.header .container .hotel-logo {
		position: absolute;
		left: 40px;
		margin: 0
	}

	.header .container .nav-left .nav-list .menu-title .menu-btn {
		margin-top: -38px;
		margin-left: 20px
	}

	.header .container .nav-left .nav-list .menu-title .logo {
		display: inline-block
	}

	.header .container .nav-right .menu-booking .menu-booking-form .booking-fields .container {
		width: 95%;
		padding: 20px 2.5%
	}

	.header .container .nav-right .menu-booking .menu-booking-form .booking-fields .container .col2 {
		width: 52%
	}

	.header .container .nav-right .menu-booking .menu-booking-form .booking-fields .container .col2.last {
		width: 42%
	}

	.home-about-hotel .img-container,
	.home-about-hotel .text-container {
		vertical-align: top
	}

	.home-about-hotel .img-container .trip-advisor-label {
		width: 90%
	}

	.main-container .subpage-container .contents-container .reservation-layout .reservation-step02 .reservation-detail {
		width: 64%;
		float: left;
		margin-right: 2.5%
	}
}

@media screen and (max-width:1099px) {
	.main-container .subpage-container .contents-container .reservation-layout .reservation-step02 .reservation-detail {
		width: 100%;
		float: none;
		margin-right: 0
	}

	.main-container .subpage-container .contents-container .reservation-layout .reservation-step02 .booking-detail.stickyDesktop {
		display: none;
		width: 100%;
		padding-bottom: 0
	}

	.reservation-step02 .reservation-detail .room-rate table tr.mobile-hide {
		display: none
	}

	.reservation-step02 .reservation-detail .mobile-show-total,
	.reservation-step02 .reservation-detail .room-rate .mobile-show {
		display: block
	}

	.explore-btn {
		width: 250px;
		float: right
	}

	.print-btn {
		width: 250px;
		background: url(../images/common/print-icon.png) 10% center no-repeat #fff;
		float: left
	}

	.reservation-step01 .rooms-rate .rooms-rate-detail .container .bedding-detail table tr td.bedding-detail-col .free-wifi {
		display: block;
		margin-bottom: 2px
	}

	.common-template .tab-btns li,
	.function-ballrooms .tab-btns li,
	.gallery-description .tab-btns li,
	.main-container .subpage-container .contents-container .tab-btns li,
	.meet-the-crew .tab-btns li,
	.our-hotels .tab-btns li,
	.rooms-description .tab-btns li {
		width: 48%;
		padding: 0 .25%
	}

	.hotel-promotions .promo-wrapper div.grid:nth-child(1),
	.hotel-promotions .promo-wrapper div.grid:nth-child(10),
	.hotel-promotions .promo-wrapper div.grid:nth-child(11),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12),
	.hotel-promotions .promo-wrapper div.grid:nth-child(2),
	.hotel-promotions .promo-wrapper div.grid:nth-child(3),
	.hotel-promotions .promo-wrapper div.grid:nth-child(4),
	.hotel-promotions .promo-wrapper div.grid:nth-child(5),
	.hotel-promotions .promo-wrapper div.grid:nth-child(6),
	.hotel-promotions .promo-wrapper div.grid:nth-child(7),
	.hotel-promotions .promo-wrapper div.grid:nth-child(8),
	.hotel-promotions .promo-wrapper div.grid:nth-child(9) {
		grid-column: auto;
		grid-row: auto
	}

	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+1) {
		grid-column-end: span 4;
		grid-row-end: span 3
	}

	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+2),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+3) {
		grid-column-end: span 2;
		grid-row-end: span 3
	}

	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+4) {
		grid-column-start: 1;
		grid-column-end: span 4;
		grid-row-end: span 3
	}

	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+5),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+6),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+7),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+8) {
		grid-column-end: span 2;
		grid-row-end: span 3
	}

	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+9) {
		grid-column-end: span 4;
		grid-row-end: span 3
	}

	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+10),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+11) {
		grid-column-end: span 2;
		grid-row-end: span 3
	}

	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+12) {
		grid-column-end: span 4;
		grid-row-end: span 3
	}

	.common-mobile-hide {
		display: table-row
	}

	.copyright {
		margin: 0 auto 50px
	}
}

@media screen and (max-width:1099px) and (-ms-high-contrast:none),
(-ms-high-contrast:active) {
	.hotel-promotions .promo-wrapper>div.grid {
		min-height: 200px
	}

	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+1),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+10),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+11),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+12),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+2),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+3),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+4),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+5),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+6),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+7),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+8),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+9) {
		width: 49%
	}

	.hotel-promotions .promo-wrapper div.grid .photo {
		padding: 20% 0
	}
}

@media screen and (max-width:960px) {
	.main-container .booking-container {
		width: 95%
	}

	.main-container .booking-container .booking-form .booking-btns {
		width: 18.5%
	}

	.main-container .booking-container .booking-form .booking-fields .col2 table tr td span {
		padding: 0 5px
	}

	.header .container .nav-right .menu-booking .menu-booking-form .booking-fields .container {
		width: 98%;
		padding: 20px 1%
	}

	.home-about-hotel .img-container .trip-advisor-label {
		margin: 0 auto 0
	}

	.room-details .container .col2 {
		width: 50%
	}

	.room-details .container .col2.last {
		width: 45%
	}

	.function-ballrooms .sub-container table thead {
		border: none;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px
	}

	.function-ballrooms .sub-container table tbody tr {
		display: block;
		margin-bottom: .625em
	}

	.function-ballrooms .sub-container table tbody tr td {
		border-bottom: 1px solid #ddd;
		display: block;
		text-align: right;
		width: 95%;
		padding: 5px 2.5%
	}

	.function-ballrooms .sub-container table tbody tr td.roomType {
		width: 95%;
		font-weight: 700;
		text-transform: uppercase;
		color: #fff;
		background: #1A2B48
	}

	.function-ballrooms .sub-container table tbody tr td.classroom {
		width: 95%;
		padding: 5px 2.5%
	}

	.function-ballrooms .sub-container table tbody tr td:before {
		content: attr(data-label);
		float: left;
		font-weight: 300;
		text-transform: uppercase
	}

	.function-ballrooms .sub-container table tbody tr td:last-child {
		border-bottom: 0
	}

	.our-hotels .hotels-layout .container .img-container,
	.our-hotels .hotels-layout .container.rgt .img-container {
		width: 350px
	}

	.our-hotels .hotels-layout .container .text-container,
	.our-hotels .hotels-layout .container.rgt .text-container {
		width: calc(100% - 370px)
	}

	.our-hotels .hotels-sublayout .container .img-container {
		width: 180px
	}

	.our-hotels .hotels-sublayout .container .text-container {
		width: calc(100% - 190px)
	}

	.main-container .subpage-container .contents-container .reservation-layout .progress-bar {
		font-size: 12px;
		line-height: 16px
	}

	.main-container .subpage-container .contents-container .reservation-layout .progress-bar .step-01:after {
		right: -36px;
		border-width: 18px
	}

	.main-container .subpage-container .contents-container .reservation-layout .progress-bar .step-02:before {
		border-width: 18px
	}

	.main-container .subpage-container .contents-container .reservation-layout .progress-bar .step-02:after {
		right: -36px;
		border-width: 18px
	}

	.main-container .subpage-container .contents-container .reservation-layout .progress-bar .step-03:before {
		border-width: 18px
	}

	.reservation-step01 .hotels-detail .img-container {
		vertical-align: top
	}

	.reservation-step01 .rooms-rate .rooms-rate-detail .container {
		background: #fff;
		width: auto;
		padding: 0
	}

	.reservation-step01 .rooms-rate .rooms-rate-detail .container .bedding-detail table {
		width: 100%
	}

	.reservation-step01 .rooms-rate .rooms-rate-detail .container .bedding-detail table tr td.img-container {
		width: 45%;
		padding: 20px 2.5%;
		display: inline-block;
		vertical-align: top
	}

	.reservation-step01 .rooms-rate .rooms-rate-detail .container .bedding-detail table tr td.img-container img {
		width: 100%
	}

	.reservation-step01 .rooms-rate .rooms-rate-detail .container .bedding-detail table tr td.bedding-detail-col {
		width: 49%;
		display: inline-block;
		padding: 20px 0;
		vertical-align: top
	}

	.reservation-step01 .rooms-rate .rooms-rate-detail .container .bedding-detail table tr td.bedding-detail-col.last {
		color: #fff;
		width: calc(100% - 40px);
		padding: 0;
		display: block;
		margin-top: 10px
	}

	.reservation-step01 .rooms-rate .rooms-rate-detail .container .bedding-detail-col .more-options-btn.mobile-hide {
		display: none
	}

	.reservation-step01 .rooms-rate .rooms-rate-detail .container .bedding-detail-col .more-options-btn.mobile-show {
		display: block;
		text-align: left;
		width: 195px;
		padding-right: 0
	}

	.reservation-step01 .rooms-rate .rooms-rate-btn .avg-rate,
	.reservation-step01 .rooms-rate .rooms-rate-btn .label-text {
		display: none
	}

	.reservation-step01 .rooms-rate .rooms-rate-btn .view-rooms,
	.reservation-step01 .rooms-rate .rooms-rate-btn.selected .view-rooms {
		padding-right: 15px;
		text-align: center;
		width: 85px;
		display: block;
		margin: 0 auto
	}

	.reservation-step01 .rooms-rate .rooms-rate-detail .container .bedding-detail-col .view-rate-btn {
		width: 100%;
		position: relative;
		padding: 10px 20px
	}

	.reservation-step01 .rooms-rate .rooms-rate-detail .container .bedding-detail-col .view-rate-btn .view-rates,
	.reservation-step01 .rooms-rate .rooms-rate-detail .container .bedding-detail-col .view-rate-btn.selected .view-rates {
		position: absolute;
		right: 20px;
		top: 36%
	}

	.reservation-step01 .rooms-rate .rooms-rate-detail .container .bedding-detail-col .view-rate-btn .view-rates {
		font-size: 4px;
		color: #1A2B48
	}

	.reservation-step01 .rooms-rate .rooms-rate-detail .container .bedding-detail-col .view-rate-btn .view-rates span {
		visibility: hidden
	}

	.reservation-step01 .rooms-rate .rooms-rate-detail .container .bedding-detail-col .view-rate-btn .avg-rate,
	.reservation-step01 .rooms-rate .rooms-rate-detail .container .bedding-detail-col .view-rate-btn .label-text {
		text-align: center
	}

	.reservation-step01 .rooms-rate .rooms-rate-detail .container .bedding-detail-col .view-rate-btn .avg-rate a img {
		padding-left: 5px
	}

	.reservation-step01 .rates-available {
		width: calc(100% - 40px);
		margin: 0 auto;
		padding: 20px
	}

	.reservation-step01 .rates-available .title h2 {
		width: 180px;
		display: block;
		padding: 0 5px;
		margin: 0 auto;
		text-align: center
	}

	.reservation-step01 .rates-available table tr td.rates-available-col,
	.reservation-step01 .rates-available table tr td.rates-available-col.last,
	.reservation-step01 .rates-available table tr td.rates-available-col.third {
		display: block;
		text-align: center;
		padding: 0;
		width: auto
	}

	.reservation-step01 .rates-available table tr td.rates-available-col {
		padding: 20px 0 10px
	}

	.reservation-step01 .rates-available table tr td.rates-available-col.second {
		display: none
	}

	.reservation-step01 .rates-available table tr td.rates-available-col.last {
		padding: 10px 0 20px
	}

	.reservation-step01 .rates-available strong,
	.reservation-step01 .rates-available strong>span:before,
	.reservation-step01 .rates-available table tr td.rates-available-col .avg-rate {
		text-align: center
	}

	.reservation-step01 .rates-available table tr td.rates-available-col .avg-rate span,
	.reservation-step01 .rates-available table tr td.rates-available-col .avg-rate strong {
		font-size: 35px;
		line-height: 38px;
		font-weight: 600;
		display: inline-block;
		vertical-align: middle
	}

	.reservation-step01 .rates-available table tr td.rates-available-col .avg-rate img,
	.reservation-step01 .rates-available table tr td.rates-available-col .avg-rate span {
		vertical-align: middle
	}

	.copyright .container p {
		width: 100%;
		margin: 0 auto 5px;
		text-align: center
	}

	.copyright .container ul {
		width: 100%;
		margin: 0 auto;
		text-align: center
	}

	.copyright .container ul li {
		text-align: center;
		padding: 0 5px;
		float: none;
		display: inline-block
	}

	.copyright .container ul li.last {
		border-right: none;
		padding: 0 5px
	}
}

@media screen and (max-width:760px) {
	.header {
		position: relative
	}

	.header .container .nav-right {
		display: none
	}

	.header .container .nav-right-mobile {
		display: block
	}

	.main-container .booking-container,
	.main-container .slider-banners .sliderImg div .slider-text p,
	.main-container .weather {
		display: none
	}

	.main-container {
		margin: 0 auto
	}

	.main-container .slider-banners .sliderImg div .imgC {
		width: 100%;
		height: 300px;
		position: relative;
		overflow: hidden
	}

	.main-container .slider-banners .sliderImg div .imgC img {
		height: 100%;
		width: auto;
		margin-left: 50%;
		transform: translateX(-50%)
	}

	.main-container .static-banner {
		width: 100%;
		height: 300px;
		position: relative;
		overflow: hidden
	}

	.main-container .static-banner .container img {
		height: 300px;
		width: auto;
		margin-left: 50%;
		transform: translateX(-50%)
	}

	.main-container .slider-banners .sliderImg div .slider-text {
		height: auto;
		padding: 5px 0 30px
	}

	.main-container .homepage-container {
		margin: 0 auto
	}

	.home-about-hotel .img-container {
		width: 100%;
		display: block;
		margin-bottom: 20px
	}

	.home-about-hotel .text-container {
		width: 100%;
		display: block;
		padding-left: 0
	}

	.home-about-hotel .img-container .trip-advisor-label {
		margin: -30px auto 0;
		width: 92.5%;
		padding: 5px
	}

	.home-vanilla .vanilla-container .col2 .img-container {
		width: 150px
	}

	.home-vanilla .vanilla-container .col2 .text-container {
		width: calc(95% - 150px);
		padding: 15px 10px
	}

	.home-news .news-container {
		padding-top: 0
	}

	.home-news .news-container .img-container {
		width: 100%;
		padding: 0;
		display: table-header-group;
		border-top: 20px solid #000;
		margin-top: -100px
	}

	.home-news .news-container .text-container {
		width: 100%;
		display: table-footer-group
	}

	.home-promotions .promo-contents .container {
		height: auto;
		margin: 0 auto
	}

	.home-promotions .promo-contents .container .img-container {
		width: 100%;
		padding-left: 0;
		display: table-header-group
	}

	.home-promotions .promo-contents .container .img-container img {
		margin-top: -20px;
		margin-bottom: 20px
	}

	.home-promotions .promo-contents .container .text-container {
		width: 100%;
		display: table-footer-group;
		text-align: center
	}

	.home-promotions .promo-contents .container .text-container h1 {
		text-align: center
	}

	.home-location {
		height: auto
	}

	.home-location .location-container {
		width: 100%;
		height: auto
	}

	.home-location .location-container .text-container {
		width: 95%;
		display: block;
		vertical-align: top;
		margin: 20px 0;
		text-align: center
	}

	.home-location .location-container .text-container h1 {
		text-align: center
	}

	.home-location .location-container .google-map {
		width: 100%;
		position: relative;
		margin: 10px 0 0
	}

	.common-template {
		width: 95%;
		padding: 0 2.5%
	}

	.common-template.hotel-sitemap table {
		width: 100%
	}

	.common-template.hotel-sitemap table tr td {
		width: 95%;
		display: block
	}

	.common-template.hotel-feedback table {
		width: 100%
	}

	.common-template.contact-us .sub-content table tr td {
		width: 97%;
		display: block;
		padding: 0 1.5%
	}

	.common-gallery .container .slider div .slider-text {
		background: #1A2B48;
		width: 100%;
		height: auto;
		position: relative;
		padding: 10px
	}

	.common-gallery .container .slider div .slider-text.grey {
		height: auto
	}

	.common-template.explore-asia .container .imgC {
		width: 100%
	}

	.common-template.explore-asia .container .imgC:nth-of-type(odd) {
		padding: 10px 0
	}

	.rooms-layout {
		margin: 10px auto 0
	}

	.rooms-layout .container .img-container {
		width: 100%;
		padding-top: 0;
		display: table-header-group
	}

	.rooms-layout .container .img-container img {
		margin-bottom: 20px
	}

	.rooms-layout .container .text-container {
		width: 100%;
		padding-top: 0;
		display: table-footer-group
	}

	.rooms-promotions .promo-title .view-all-btn {
		padding-bottom: 20px;
		background: url(../images/common/thin-arrow-right-gold.png) right top no-repeat
	}

	.rooms-promotions .promo-contents .container {
		height: auto;
		margin: 0 auto
	}

	.rooms-promotions .promo-contents .container .img-container {
		width: 100%;
		padding-left: 0;
		display: table-header-group
	}

	.rooms-promotions .promo-contents .container .img-container img {
		margin-top: -20px;
		margin-bottom: 10px
	}

	.rooms-promotions .promo-contents .container .text-container {
		width: 100%;
		display: table-footer-group;
		text-align: center
	}

	.rooms-promotions .promo-contents .container .text-container h1 {
		text-align: center
	}

	.room-details .container .col2,
	.room-details .container .col2.last {
		float: none;
		width: 100%
	}

	.function-rooms-layout {
		margin: 10px auto 0
	}

	.function-rooms-layout .container .img-container {
		width: 100%;
		padding-top: 0;
		display: table-header-group
	}

	.function-rooms-layout .container .img-container img {
		margin-bottom: 20px
	}

	.function-rooms-layout .container .text-container {
		width: 100%;
		padding-top: 0;
		display: table-footer-group
	}

	.function-weddings .wedding-packages {
		padding-bottom: 0
	}

	.function-weddings .wedding-packages table tr td {
		width: 100%;
		display: block;
		margin-bottom: 20px
	}

	.function-weddings .wedding-packages table tr td:nth-child(2) {
		display: none
	}

	.function-ballrooms .container {
		border-left: none
	}

	.function-ballrooms .container .contents {
		width: 100%;
		height: auto;
		margin: -20px auto 0;
		display: table;
		padding-bottom: 20px
	}

	.function-ballrooms .container .img-container {
		width: 95%;
		padding: 0 2.5%;
		margin-bottom: 20px
	}

	.function-ballrooms .container .text-container {
		width: 95%;
		padding: 0 2.5%;
		display: block
	}

	.subpage-container .contents-container .dining-layout {
		margin: 10px auto 0
	}

	.subpage-container .contents-container .dining-layout .container .img-container {
		width: 100%;
		padding-top: 0;
		display: table-header-group
	}

	.subpage-container .contents-container .dining-layout .container .img-container img {
		margin-bottom: 20px
	}

	.subpage-container .contents-container .dining-layout .container .text-container {
		width: 100%;
		padding-top: 0;
		display: table-footer-group
	}

	.dining-details {
		margin: 10px auto 0
	}

	.dining-details .container .img-container {
		width: 100%;
		padding-top: 0;
		display: table-header-group
	}

	.dining-details .container .img-container .caption {
		margin-bottom: 20px
	}

	.dining-details .container .text-container {
		width: 100%;
		padding-top: 0;
		display: table-footer-group
	}

	.dining-promotions .promo-title .view-all-btn {
		padding-bottom: 20px;
		background: url(../images/common/thin-arrow-right-gold.png) right top no-repeat
	}

	.dining-promotions .promo-contents .container {
		height: auto;
		margin: 0 auto
	}

	.dining-promotions .promo-contents .container .img-container {
		width: 100%;
		padding-left: 0;
		display: table-header-group
	}

	.dining-promotions .promo-contents .container .img-container img {
		margin-top: -20px;
		margin-bottom: 10px
	}

	.dining-promotions .promo-contents .container .text-container {
		width: 100%;
		display: table-footer-group;
		text-align: center
	}

	.dining-promotions .promo-contents .container .text-container h1 {
		text-align: center
	}

	.dining-hrs-awards table tr td {
		width: 100%;
		padding-right: 0;
		display: block;
		margin-bottom: 10px
	}

	.dining-hrs-awards table tr td table {
		display: table
	}

	.dining-hrs-awards table tr td table tr td {
		display: table-cell;
		width: 50%
	}

	.hotel-promotions .promoCol {
		height: auto
	}

	.our-hotels .hotels-layout .container,
	.our-hotels .hotels-layout .container.rgt {
		width: 100%;
		margin: 0 0 40px;
		padding: 20px 0
	}

	.our-hotels .hotels-layout .container .img-container,
	.our-hotels .hotels-layout .container.rgt .img-container {
		width: 95%;
		margin: -40px auto 20px;
		float: none
	}

	.our-hotels .hotels-layout .container .text-container,
	.our-hotels .hotels-layout .container.rgt .text-container {
		width: 95%;
		margin: 0 auto;
		float: none;
		text-align: center
	}

	.our-hotels .hotels-layout .container .text-container .btn-container,
	.our-hotels .hotels-layout .container .text-container h2 {
		text-align: center
	}

	.our-hotels .hotels-sublayout .container {
		width: calc(100% - 20px);
		margin: 0 0 40px 20px;
		padding: 20px 0
	}

	.our-hotels .hotels-sublayout .container .img-container {
		width: 180px;
		margin: -40px 20px 0 -20px;
		float: left
	}

	.our-hotels .hotels-sublayout .container .text-container {
		width: calc(100% - 190px);
		margin-right: 10px;
		float: right;
		text-align: left
	}

	.reservation-step01 .hotels-detail {
		padding: 20px
	}

	.reservation-step01 .hotels-detail .img-container {
		width: 100%;
		padding-right: 0;
		display: block;
		margin-bottom: 20px
	}

	.reservation-step01 .hotels-detail .text-container {
		display: block
	}

	.reservation-step01 .hotels-detail .text-container .hotel-logo {
		margin: 0 auto;
		text-align: center
	}

	.reservation-step01 .hotels-detail .text-container .hotel-logo img {
		margin: 0 auto
	}

	.reservation-step01 .hotels-detail .text-container .hotel-logo table {
		margin: 0 auto;
		text-align: center
	}

	.reservation-step01 .hotels-detail .text-container .hotel-logo table tr td.mobile-show {
		display: inline-block
	}

	.reservation-step01 .hotels-detail .text-container .usp,
	.reservation-step01 .hotels-detail .text-container p {
		display: none
	}

	.reservation-step01 .rooms-rate .rooms-rate-detail .container .bedding-detail table tr td.img-container {
		width: 95%;
		padding: 10px 2.5% 5px;
		display: block
	}

	.reservation-step01 .rooms-rate .rooms-rate-detail .container .bedding-detail table tr td.bedding-detail-col {
		width: 95%;
		padding: 5px 2.5%;
		display: block
	}

	.reservation-step01 .rooms-rate .rooms-rate-detail .container .bedding-detail table tr td.bedding-detail-col ol {
		display: none
	}

	.view-promo-btn {
		width: 140px;
		margin: 0 auto
	}

	.joining-sitemap {
		width: 100%;
		padding-bottom: 0
	}

	.joining-sitemap .joining-list-mobile {
		display: block
	}

	.joining-sitemap .joining-list {
		display: block;
		width: 320px;
		margin: 0 auto
	}

	.joining-sitemap .joining-list p {
		text-align: center
	}

	.joining-sitemap .joining-list ul li {
		padding: 3px 0
	}

	.joining-sitemap .joining-list .joining-form,
	.joining-sitemap .sitemap {
		display: none
	}

	.copyright {
		margin: 0 auto 60px
	}
}

@media screen and (max-width:768px) {
	.booking-form-mobile {
		display: block
	}
}

@media screen and (max-width:680px) {
	.payment .container .mobile-show {
		display: block
	}

	.payment .container .mobile-hide {
		display: none
	}

	.common-template.hotel-promo table tr td {
		width: 95%;
		padding: 10px 2.5%;
		display: block;
		margin-bottom: 10px
	}

	.common-template .social-share table tr td {
		width: auto;
		padding: 5px 0 5px 2px;
		display: table-cell;
		margin-bottom: 0
	}

	.common-template .social-share table tr td.share-btns {
		width: 47.5%
	}

	.common-template.hotel-gds-codes table thead {
		border: none;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px
	}

	.common-template.hotel-gds-codes table tbody tr {
		display: block;
		margin-bottom: .625em
	}

	.common-template.hotel-gds-codes table tbody tr td {
		border-bottom: 1px solid #ddd;
		display: block;
		text-align: right;
		width: 95%;
		padding: 5px 2.5%
	}

	.common-template.hotel-gds-codes table tbody tr td.country {
		width: 95%;
		font-weight: 700;
		text-transform: uppercase;
		color: #fff;
		background: #1A2B48
	}

	.common-template.hotel-gds-codes table tbody tr td.hotel {
		width: 95%;
		font-weight: 600;
		padding: 5px 2.5%
	}

	.common-template.hotel-gds-codes table tbody tr td:before {
		content: attr(data-label);
		float: left;
		font-weight: 300;
		text-transform: uppercase
	}

	.common-template.hotel-gds-codes table tbody tr td:last-child {
		border-bottom: 0
	}

	.hotel-promotions .promoCol {
		width: 100%;
		height: auto;
		padding: 0
	}

	.hotel-promotions .promoCol img {
		display: block
	}

	.hotel-promotions .promo-wrapper {
		display: inline-block;
		width: 100%
	}

	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+1),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+10),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+11),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+12),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+2),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+3),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+4),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+5),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+6),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+7),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+8),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+9) {
		display: block;
		margin-bottom: 20px
	}

	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+1) p:nth-child(2),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+12) p:nth-child(2) {
		display: none
	}

	.hotel-promotions .coldetails {
		position: relative
	}

	.hotel-promotions .promo-wrapper div.grid .photo {
		height: auto;
		width: 100%;
		padding: 15% 0
	}

	.reservation-step02 .reservation-detail .room-rate table tr td {
		width: 100%;
		padding: 2px 2.5%
	}

	.reservation-step02 .reservation-detail .room-rate table tr td.mobile {
		display: block
	}

	.reservation-step02 .reservation-detail .room-rate table tr td.hotel-name,
	.reservation-step02 .reservation-detail .room-rate table tr td.label {
		width: 50%
	}

	.reservation-step02 .reservation-detail .comments table tr td {
		width: 100%;
		display: block
	}

	.reservation-step02 .reservation-detail .comments table tr td.label {
		width: 100%
	}

	.reservation-step02 .reservation-detail .room-rate .mobile-show .room-rate table tr td {
		padding: 5px 0;
		width: 45%
	}

	.reservation-step02 .reservation-detail .room-rate .mobile-show .room-rate table tr td.label {
		width: 50%
	}

	.reservation-step02 .reservation-detail .rate-detail table tr td {
		width: 100%;
		display: block
	}

	.reservation-step02 .reservation-detail .rate-detail table tr td.label {
		width: 100%
	}

	.reservation-step02 .reservation-detail .guest-info-confirmation table tr td {
		width: 100%;
		padding: 2px 2.5%
	}

	.reservation-step02 .reservation-detail .guest-info-confirmation table tr td.mobile {
		display: block
	}

	.reservation-step02 .reservation-detail .guest-info-confirmation table tr td.label {
		width: 50%
	}

	.reservation-step02 .reservation-detail .guest-info-confirmation table tr td table tr td {
		width: 45%;
		padding-right: 2.5%
	}

	.reservation-step02 .reservation-detail .guest-info-confirmation table tr td table tr td.last {
		width: 50%;
		padding-right: 0
	}

	.reservation-step02 .reservation-detail .optional-info table tr td .qty {
		position: relative;
		width: 100px;
		margin-top: 15px
	}

	.explore-btn {
		width: 100%;
		float: none
	}

	.print-btn {
		width: 100%;
		background: url(../images/common/print-icon.png) 20% center no-repeat #fff;
		float: none
	}

	.common-template .tab-btns li {
		display: block;
		width: 100%
	}

	.our-hotels .tab-btns li {
		width: 100%;
		display: block
	}

	.our-hotels .hotels-layout table tr td {
		width: 100%;
		padding: 0;
		display: block
	}

	.quick-view {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1
	}

	.copyright {
		margin: 0 auto 90px
	}

	.cookies .cookies-container {
		display: block
	}

	.cookies .cookies-container p {
		display: block;
		text-align: center;
		width: 95%
	}

	.cookies .cookies-btns {
		display: block;
		margin: 0 auto
	}
}

@media screen and (max-width:680px) and (-ms-high-contrast:none),
(-ms-high-contrast:active) {
	.hotel-promotions .promo-wrapper>div.grid {
		min-height: 200px
	}

	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+1),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+10),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+11),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+12),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+2),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+3),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+4),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+5),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+6),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+7),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+8),
	.hotel-promotions .promo-wrapper div.grid:nth-child(12n+9) {
		width: 100%
	}

	.hotel-promotions .promo-wrapper div.grid .photo {
		padding: 20% 0
	}
}

@media screen and (max-width:620px) {
	.main-container .subpage-container .contents-container .reservation-layout .progress-bar .step-01 {
		width: 45%;
		margin-right: 5%;
		margin-bottom: 10px
	}

	.main-container .subpage-container .contents-container .reservation-layout .progress-bar .step-02 {
		width: 46%;
		margin-right: 0;
		margin-bottom: 10px
	}

	.main-container .subpage-container .contents-container .reservation-layout .progress-bar .step-03 {
		width: 100%
	}
}

@media screen and (max-width:500px) {
	.info-field.date {
		width: 95%
	}

	.feedback-select.credit-card-type {
		width: 100%
	}

	.home-about-hotel .img-container .img-label {
		right: 30px
	}

	.common-template.hotel-feedback table tr td.feedback-col {
		width: 100%;
		padding: 0;
		text-align: left;
		vertical-align: top;
		display: block
	}

	.function-ballrooms .tab-btns li,
	.gallery-description .tab-btns li,
	.main-container .subpage-container .contents-container .tab-btns li,
	.meet-the-crew .tab-btns li,
	.rooms-description .tab-btns li {
		width: 100%;
		display: block
	}

	.dining-details .container .text-container em {
		display: block;
		padding-top: 10px
	}

	.meet-the-crew .container .img-container {
		width: 150px;
		padding-right: 20px;
		padding-bottom: 10px;
		float: left
	}

	.meet-the-crew .container .text-container {
		width: 100%;
		display: inline
	}

	.reservation-step02 .reservation-detail .guest-info table tr td {
		width: 100%;
		display: block;
		padding-top: 5px;
		padding-bottom: 5px
	}

	.reservation-step02 .reservation-detail .guest-info table tr td.label {
		width: 100%
	}

	.reservation-step02 .reservation-detail .guest-info table tr td table tr td {
		width: 21.5%;
		padding-right: 2.5%;
		display: inline-block
	}

	.sitemap-view {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1
	}

	.our-hotels .hotels-sublayout .container .img-container {
		width: 150px;
		margin: -40px 20px 0 -20px
	}

	.our-hotels .hotels-sublayout .container .text-container {
		width: calc(100% - 30px);
		padding: 0 15px;
		float: none
	}

	.our-hotels .hotels-sublayout.onlyTexts .container {
		border-spacing: 0
	}

	.our-hotels .hotels-sublayout.onlyTexts .container .text-container {
		width: 95%;
		margin: 0 0 10px;
		display: block
	}

	.our-hotels.countries .hotels-layout .container .text-container .btn-container li {
		width: 80%;
		padding: 0
	}

	.copyright {
		margin: 0 auto 110px
	}
}

@media screen and (max-width:420px) {

	.main-container .subpage-container .contents-container .reservation-layout .progress-bar .step-01:after,
	.main-container .subpage-container .contents-container .reservation-layout .progress-bar .step-02:after {
		right: -34px;
		border-width: 17px
	}

	.main-container .subpage-container .contents-container .reservation-layout .progress-bar {
		font-size: 10px;
		line-height: 14px
	}

	.main-container .subpage-container .contents-container .reservation-layout .progress-bar .step-02:before {
		border-width: 17px
	}

	.main-container .subpage-container .contents-container .reservation-layout .progress-bar .step-03:before {
		border-width: 17px
	}
}

@media screen and (max-width:400px) {
	.booking-form-mobile .form-container .form-fields {
		width: 90%
	}

	.joining-sitemap .joining-list-mobile .joining-form {
		width: 95%
	}

	.common-template .promise-img,
	.common-template .promise-img img {
		width: 100%
	}

	.meet-the-crew .group-crew li {
		display: inline-block;
		width: 60px;
		padding: 0 1.5%;
		margin-bottom: 10px
	}

	.meet-the-crew .group-crew li a {
		width: 60px;
		height: 60px;
		-moz-border-radius: 30px;
		-webkit-border-radius: 30px;
		border-radius: 30px
	}

	.reservation-step02 .reservation-detail .guest-info table tr td table tr td {
		width: 21%;
		padding-right: 2.5%;
		display: inline-block
	}
}

@media screen and (max-width:359px) {
	.header .container .nav-left .logo {
		width: 110px;
		display: block;
		padding: 0 0 0 20px
	}

	.header .container .nav-left .nav-list .menu-title .logo {
		margin-top: 15px;
		margin-left: -7px
	}
}

@media screen and (max-height:599px) {
	.header {
		position: relative
	}

	.main-container {
		margin: 0 auto
	}
}

@media screen and (max-height:550px) {
	.booking-form-mobile .form-container .form-fields {
		overflow-y: auto
	}

	.booking-form-mobile .form-container .form-fields .fields-container {
		height: 200px
	}
}

@media print {

	.booking-container,
	.breadcrumb,
	.footer,
	.header,
	.reservation-step02 .reservation-detail .room-rate table tr.mobile-hide,
	.weather {
		display: none
	}

	* {
		-webkit-print-color-adjust: exact !important;
		color-adjust: exact !important
	}

	.main-container {
		margin: 0 auto
	}

	.main-container .subpage-container .contents-container {
		width: 95%
	}

	.main-container .subpage-container .contents-container .reservation-layout .reservation-step02 .reservation-detail {
		width: 100%;
		float: none;
		margin-right: 0
	}

	.main-container .subpage-container .contents-container .reservation-layout .reservation-step02 .booking-detail.stickyDesktop {
		display: none;
		width: 100%;
		padding-bottom: 0
	}

	.reservation-step02 .reservation-detail .mobile-show-total,
	.reservation-step02 .reservation-detail .room-rate .mobile-show {
		display: block
	}

	.explore-btn,
	.print-btn {
		display: none
	}

	.common-mobile-hide {
		display: table-row
	}

	.maintenancetext {
		display: none
	}
}

@media screen and (max-width:960px) {
	.reservation-step01 .rates-available table tr td.rates-available-col.select-voucher {
		padding: 10px 0 20px 0;
		text-align: center
	}

	.select-voucher-list {
		top: 30px;
		left: 0;
		right: 0;
		margin: 0 auto;
		width: 80%
	}
}

@media screen and (max-width:500px) {
	.reservation-step01 .rates-available table tr td.rates-available-col.select-voucher a.select-voucher-btn span {
		width: 72%
	}
}